> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/de/getting-started/create-your-devolutions-cloud-workspace.md).

# Erstellen Sie Ihre Devolutions Cloud-Datenquelle

Erstellen Sie Ihre Devolutions Cloud-Datenquelle über das Devolutions Portal, indem Sie sie benennen, eine Hosting-Region auswählen und sie in wenigen Minuten bereitstellen.

Legen Sie schnell los, indem Sie Ihre erste Devolutions Cloud-Datenquelle über das Devolutions Portal erstellen.

Beachten Sie, dass Devolutions Cloud-Datenquellen auch direkt in Remote Desktop Manager und Devolutions Password Manager erstellt werden können.

### Erstellen Ihrer Devolutions Cloud-Datenquelle <a href="#creating-your-devolutions-cloud-workspace" id="creating-your-devolutions-cloud-workspace"></a>

1. Rufen Sie das [Devolutions Portal](https://portal.devolutions.com/products) auf.
2. Gehen Sie im linken Menü zu ***Workspaces*** und klicken Sie dann auf ***Create new Cloud workspace.***
3. Benennen Sie Ihre Datenquelle.
4. Wählen Sie die Region aus, in der die Daten [gehostet](/cloud/de/knowledge-base/knowledge-base-articles/hosting-region-for-devolutions-cloud.md) werden sollen, lesen Sie anschließend die [Terms of Online Services and Privacy Policy](https://devolutions.net/legal/) von Devolutions und stimmen Sie ihnen zu.
5. Klicken Sie auf ***Create***.

Sobald die Bereitstellung abgeschlossen ist, wird Ihre Devolutions Cloud-Datenquelle automatisch geöffnet.

Sie erhalten eine E-Mail mit der Adresse Ihrer Devolutions Cloud-Website sowie einem temporären Wiederherstellungsschlüssel. Folgen Sie den Anweisungen in der E-Mail, um einen neuen zu generieren.

{% hint style="info" %}
Devolutions Cloud generiert automatisch eine URL basierend auf der von Ihnen ausgewählten Region und einer eindeutigen ID. Sie können diese URL personalisieren, indem Sie einen benutzerdefinierten Namen für Ihre Datenquelle festlegen. Wenn Sie über eine kostenpflichtige Lizenz verfügen, kann für die URL auch eine Subdomain festgelegt werden. Weitere Informationen finden Sie unter [Customize your Devolutions Cloud URL](/cloud/de/knowledge-base/how-to-articles/customize-your-devolutions-coud-url.md).
{% endhint %}

#### Siehe auch

* [Devolutions Academy - Creating your workspace](https://academy.devolutions.net/student/path/2543918/activity/4132361)
* [Devolutions Academy - Customize your workspace URL in Devolutions Cloud](https://academy.devolutions.net/student/page/3652310-customize-your-workspace-url-in-devolutions-cloud?curriculum_activity_id=5869255\&path_id=2628397\&sid=87449028-bb44-42cd-b6eb-5e99e312e55d\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/de/getting-started/create-your-devolutions-cloud-workspace.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
